/*! jQuery UI - v1.11.4 - 2016-02-14
* http://jqueryui.com
* Includes: core.css, sortable.css, accordion.css, tabs.css, theme.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Verdana%2CArial%2Csans-serif&fwDefault=normal&fsDefault=1.1em&cornerRadius=4px&bgColorHeader=cccccc&bgTextureHeader=highlight_soft&bgImgOpacityHeader=75&borderColorHeader=aaaaaa&fcHeader=222222&iconColorHeader=222222&bgColorContent=ffffff&bgTextureContent=flat&bgImgOpacityContent=75&borderColorContent=aaaaaa&fcContent=222222&iconColorContent=222222&bgColorDefault=e6e6e6&bgTextureDefault=glass&bgImgOpacityDefault=75&borderColorDefault=d3d3d3&fcDefault=555555&iconColorDefault=888888&bgColorHover=dadada&bgTextureHover=glass&bgImgOpacityHover=75&borderColorHover=999999&fcHover=212121&iconColorHover=454545&bgColorActive=ffffff&bgTextureActive=glass&bgImgOpacityActive=65&borderColorActive=aaaaaa&fcActive=212121&iconColorActive=454545&bgColorHighlight=fbf9ee&bgTextureHighlight=glass&bgImgOpacityHighlight=55&borderColorHighlight=fcefa1&fcHighlight=363636&iconColorHighlight=2e83ff&bgColorError=fef1ec&bgTextureError=glass&bgImgOpacityError=95&borderColorError=cd0a0a&fcError=cd0a0a&iconColorError=cd0a0a&bgColorOverlay=aaaaaa&bgTextureOverlay=flat&bgImgOpacityOverlay=0&opacityOverlay=30&bgColorShadow=aaaaaa&bgTextureShadow=flat&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px
* Copyright jQuery Foundation and other contributors; Licensed MIT */

.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}
.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}
.ui-helper-clearfix:after{clear:both}
.ui-helper-clearfix{min-height:0}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}
.ui-front{z-index:100}
.ui-state-disabled{cursor:default!important}
.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}
.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}
.ui-sortable-handle{-ms-touch-action:none;touch-action:none}
.ui-accordion .ui-accordion-header{ line-height:26px; display:block;cursor:pointer;position:relative;margin:10px 0 0 0;padding:12px 10px 12px 40px; min-height:0;font-size:100%}

.ui-accordion .ui-accordion-icons{}
.ui-accordion .ui-accordion-icons .ui-accordion-icons{padding-left:2.2em}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon{position:absolute;left:.5em;top:50%;margin-top:-6px}
.ui-accordion .ui-accordion-content{padding:20px 10px; border-top:0;overflow:auto}

.ui-tabs{position:relative;}
.ui-tabs .ui-tabs-nav{ margin:0;padding:0}
.ui-tabs .ui-tabs-nav li{text-transform:uppercase; line-height:30px; float:left;display:block;list-style:none;position:relative;top:0;margin:1px 1em 0 0;border-bottom-width:0;padding:0;white-space:nowrap}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{line-height: 40px;
    display: block;
    cursor: pointer;
    position: relative;
    padding: 0 10px;
    font-size: 100%; 
  color:#CCC !important; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active{margin-bottom:-1px;padding-bottom:1px}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor{cursor:text}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor{cursor:pointer}
.ui-tabs .ui-tabs-panel{display:block; padding:30px 0; background:none; }


.ui-widget{}
.ui-widget .ui-widget{font-size:1em}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-size:1em}
.ui-widget-content{}
.ui-widget-content a{}
.ui-widget-header{border-bottom:1px solid #FFF; font-weight:bold}
.ui-widget-header a{}

.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{ font-weight:normal; color:#fff; box-sizing:border-box;
  background: -moz-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(224,54,54,1)), color-stop(51%, rgba(227,86,103,1)), color-stop(100%, rgba(171,89,157,1)));/* Chrome, Safari4+ */
  background: -webkit-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* IE 10+ */
  background: linear-gradient(to right, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%);/* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e03636', endColorstr='#ab599d', GradientType=1 );/* IE6-9 */
}
  .ui-tabs .ui-state-default, .ui-tabs .ui-widget-content .ui-state-default, .ui-tabs .ui-widget-header .ui-state-default{}
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#00408a;text-decoration:none}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{ font-weight:normal; color:#fff;
  background: rgba(24,150,95,1);/* Old Browsers */
  background: -moz-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(24,150,95,1)), color-stop(100%, rgba(46,81,158,1)));/* Chrome, Safari4+ */
  background: -webkit-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* IE 10+ */
  background: linear-gradient(to right, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%);/* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18965f', endColorstr='#2e519e', GradientType=1 );/* IE6-9 */
}
.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited {color:#00408a;text-decoration:none}
.ui-state-active.ui-state-hover a{}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{font-weight:normal;color:#fff;
  background: rgba(24,150,95,1);/* Old Browsers */
  background: -moz-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(24,150,95,1)), color-stop(100%, rgba(46,81,158,1)));/* Chrome, Safari4+ */
  background: -webkit-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* IE 10+ */
  background: linear-gradient(to right, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%);/* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18965f', endColorstr='#2e519e', GradientType=1 );/* IE6-9 */
}
.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{text-decoration:none}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{color:#363636}
.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#363636}
.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{background:#fef1ec url("../Images/JQueryUI/ui-bg_glass_95_fef1ec_1x400.png") 50% 50% repeat-x;color:#cd0a0a}
.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a{color:#e31f1e}
.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#e31f1e}
.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:bold}
.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:normal}
.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none}
.ui-state-disabled .ui-icon{filter:Alpha(Opacity=35)}

.ui-icon{width:12px;height:12px}
.ui-icon,.ui-widget-content .ui-icon{background-image:url("../Images/JQueryUI/ui-icons_222222_256x240.png")}
.ui-widget-header .ui-icon{background-image:url("../Images/icon_arrow_leftwhite.png")}
.ui-state-default .ui-icon{background-image:url("../Images/icon_arrow_leftwhite.png")}
.ui-state-hover .ui-icon,.ui-state-focus .ui-icon{background-image:url("../Images/icon_arrow_leftwhite.png")}
.ui-state-active .ui-icon{background-image:url("../Images/icon_arrow_down.png")}
.ui-state-highlight .ui-icon{background-image:url("../Images/JQueryUI/ui-icons_2e83ff_256x240.png")}
.ui-state-error .ui-icon,.ui-state-error-text .ui-icon{background-image:url("../Images/JQueryUI/ui-icons_cd0a0a_256x240.png")}

.ui-icon {
  background-position: 0 0;
  background-size: contain;
}
.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{}
.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{}
.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{}
.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{}
.ui-widget-overlay{background:#aaa;opacity:.3;filter:Alpha(Opacity=30)}.ui-widget-shadow{margin:-8px 0 0 -8px;padding:8px;background:#aaa;opacity:.3;filter:Alpha(Opacity=30);border-radius:8px}
